[
  {
        "op": "add",
        "path": "/0/enabled",
        "value": "false",
    "file": "game:recipes/grid/stationarybasket-deconstruct.json",
    "side": "Server"
  },
  {
        "op": "add",
        "path": "/1/enabled",
        "value": "false",
    "file": "game:recipes/grid/stationarybasket-deconstruct.json",
    "side": "Server"
  }
]